.body {
    font-family: 'Fredoka One', sans-serif;
}

.container {
    width: 100%;
}

.header {
    font-family: 'Fredoka One', sans-serif;
    margin-top: 20px;
    margin-bottom: 30px;
    border-bottom: 1px solid #FFA500;
    padding-bottom: 10px;
}

.header a {
    color: #FFA500;
    text-decoration: none;
    font-size: 26px;
    font-weight: bold;
    display: inline-block;
}

.header a:hover {
    color: #FF8C00;
}

.garfield-logo img {
    max-width: 150px;
    margin-top: -25px;
    margin-right: -50px;
}

.title-main {
    text-align: center;
}

.intro-section {
    text-align: center;
    padding: 20px;
}

.intro-section h1 {
    color: #333;
    font-size: 36px;
    margin-bottom: 20px;
}

.intro-section p {
    color: #666;
    font-size: 18px;
}

.carousel-inner {
    width: 100%;
}

.carousel-inner img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.features {
    text-align: center;
    margin-top: 30px;
}

.features h2 {
    color: #333;
    font-size: 28px;
    margin-bottom: 20px;
}

.features ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.features li {
    color: #666;
    font-size: 18px;
    margin-bottom: 10px;
}

.about-link a {
    color: black;
    font-size: 1em;
    font-weight: bold;
    margin-top: 20px;
}

.features .card {
    border: 1px solid #FFA500;
}

.features .card:hover {
    background-color: #FFE0B2;
    border-color: #FF8C00;
    transition: background-color 0.3s, border-color 0.3s;
}

/*Gallery page*/
.gallery-section {
    text-align: center;
}

.photo-tiles {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 20px;
}

.photo-tile {
    margin: 10px;
    overflow: hidden;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
}

.photo-tile img {
    width: 100%;
    height: auto;
}

.small {
    width: 150px;
}

.medium {
    width: 300px;
}

.large {
    width: 450px;
}

/*About page*/
.garfield img {
    width: 400px;
    height: 300px;
}

.caption {
    padding: 10px;
    color: #333;
    font-size: 14px;
}

/*Contacts page*/
.icon-size-contacts {
    width: 100px;
    height: 100px;
    margin-bottom: 20px;
}

.footer {
    font-size: 1em;
    margin-top: 30px;
    margin-bottom: 20px;
    border-top: 1px solid #FFA500;
    padding-top: 10px;
}

.footer-logo-facebook img {
    width: 30px;
    height: auto;
}

.footer-logo-booking img {
    width: 35px;
    height: auto;
}

.footer-images img {
    width: 17%;
    height: auto;
}

.about-link-contacts {
    color: #FFA500;
    font-size: 1em;
    font-weight: bold;
    margin-top: 20px;
    text-decoration: underline;
}

.language-switch select {
    font-size: 0.7em;
    width: 60%;
    height: 25px;
    margin-top: 20px;
}